### A free/open-source library for quantitative finance

Classes
ql/instruments/quantoforwardvanillaoption.hpp File Reference

Quanto version of a forward vanilla option. More...

`#include <ql/instruments/quantovanillaoption.hpp>`
`#include <ql/instruments/forwardvanillaoption.hpp>`
Include dependency graph for quantoforwardvanillaoption.hpp:

## Classes

class | QuantoForwardVanillaOption
| Quanto version of a forward vanilla option. More...

## Detailed Description

Quanto version of a forward vanilla option.